uuid: edcfe94f-6ec2-47a7-9ff8-a23bc417f7e2
langcode: en
status: true
dependencies:
  module:
    - subprofiles
id: config_sync.module.subprofiles
snapshotSet: config_sync
extensionType: module
extensionName: subprofiles
items:
  -
    collection: ''
    name: subprofiles.settings
    data:
      subprofile: standard
